#subfooter ul li { display: inline; height: 80px; margin-right: 5px;}
#subfooter li a { height: 80px; background-color: #006934; opacity: 0; filter:alpha(opacity=0);}
		
#subfooter li.subfooterLink1 { width: 60px; }	
#subfooter li.subfooterLink2 { width: 100px; }	
#subfooter li.subfooterLink3 { width: 60px; }	
#subfooter li.subfooterLink4 { width: 90px; }	
#subfooter li.subfooterLink5 { width: 105px; }	
#subfooter li.subfooterLink6 { width: 110px; }	
#subfooter li.subfooterLink7 { width: 110px; }	
#subfooter li.subfooterLink8 { width: 135px; }	
#subfooter li.subfooterLink9 { width: 138px; margin-right: 0; }	
		
#sidebar { margin-bottom: 0; padding-bottom: 0; }
#shoppingCartOverview { width: 188px; }
		.CartHeaderLeft { width: 118px;}
#mainContent { margin-bottom: 0; padding-bottom: 55px; position: static;}
		
.shopItemHalf { }
#shopContent { margin: -2px 0 20px 9px;}
.narrowText { font-size: 50%;}

fieldset { position: relative; margin: 0; padding: 0; }
legend { }
legend span { margin-top: 10px; position: absolute;}
fieldset ol { padding: 0; margin: 40px 0 0 30px; }
fieldset li { margin: 0;}
fieldset fieldset ol { margin: -25px 0 0 130px; padding: 0;}


fieldset fieldset li { margin: 0; padding: 0;}
fieldset fieldset legend { top: 0; width: 140px; float: left; clear: both;}
/*a.deleteItem { margin: 0 10px 0 5px;}*/
.cartSummary .right {
	width: 168px;
}

#mainContent fieldset ol {
	padding-top:10px;
	padding-left:10px;
}
